

/*@media (min-width: 991px) and (max-width: 1270px) {
    .leftContent{float: none;width: 100%;background:none; padding-bottom: 20px;}
    .rightContent{float: none;width: 100%; margin: 0px auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0px;}
    .navigation{background: #fff; position: relative;}
    .mbbicons{float: right;display: block; margin-right: 80px;}
    .mbl-logo{float: left;}
    .mbbicons ul{border: 0px;margin-top: 80px;}
    .mbbicons li {display: inline-block;border: 0px;margin: 0px 10px;width: 38px;height: 38px;}
    .mbbicons li img {width: 100%;}
    .mblmenu{display: block;width: 38px;height: 38px;}
    .mblmenu img{width: 100%;}
    .mblmenu {display: block;width: 38px;height: 38px;position: absolute;top: 80px;right: 30px;}
    .desklogo{display: none;}
    #cat_913975_divs{display: none;}
    .mbllogo{display: block;}
    .navigation ul li.dropdown a{background: none;width: 94%;display: inline-block;vertical-align: middle;}
    span.menu-arrow {display: inline-block;vertical-align: middle;width: 0;height: 0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #878787;}
    .navigation li ul{position: inherit;left: 0px;top: 0px;width: 100%;background: transparent;border: 0px;margin: 0px;    }
    .navigation li ul li{padding-left: 30px; border-bottom: 0px; border-top: #aea89d 1px solid;}
    .navigation ul li:hover, .navigation ul li.selected{background: transparent;}
    .headerImage.imageHolder img {width: 100% !important;}
    #myslides {width: 100% !important;}
    #myslides img{width: 100% !important;}
    #wrapper{width: 100%;}
    body{background: transparent;}
    .mainContent{padding: 20px;}
    .imageHolder{padding: 0px; background: transparent;}
    .footer{margin: 20px 5px 0 5px;}



}*/
@media (min-width: 768px) and (max-width: 959px) {
    .leftContent{float: none;width: 100%;background:none; padding-bottom: 0px;}
    .rightContent{float: none;width: 100%; margin: 0px auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0px;}
    .navigation{background: #fff; position: relative; padding-bottom: 0px;}
    .mbbicons{float: right;display: block; margin-right: 80px;}
    .mbl-logo{float: left;}
    .mbbicons ul{border: 0px;margin-top: 80px;}
    .mbbicons li {display: inline-block;border: 0px;margin: 0px 10px;width: 38px;height: 38px;}
    .mbbicons li img {width: 100%;}
    .mblmenu{display: block;width: 38px;height: 38px;}
    .mblmenu img{width: 100%;}
    .mblmenu {display: block;width: 38px;height: 38px;position: absolute;top: 80px;right: 30px;}
    .desklogo{display: none;}
    #cat_913975_divs{display: none;}
    .mbllogo{display: block;}
    .navigation ul li.dropdown a{background: none;width: 92%;display: inline-block;vertical-align: middle;}
    span.menu-arrow {display: inline-block;vertical-align: middle;width: 0;height: 0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #878787;}
    .navigation li ul{position: inherit;left: 0px;top: 0px;width: 100%;background: transparent;border: 0px;margin: 0px;    }
    .navigation li ul li{padding-left: 30px; border-bottom: 0px; border-top: #aea89d 1px solid; }
    .navigation ul li:hover, .navigation ul li.selected{background: transparent;}
    .headerImage.imageHolder img {width: 100% !important;}
    #myslides {width: 100% !important;}
    #myslides img{width: 100% !important;}
    #wrapper{width: 100%;}
    body{background: transparent;}
    .mainContent{padding: 20px;}

    .footerLogo{float: none !important; margin: 0px auto 30px;}
    .footer{margin: 20px 5px 0 5px;}

    .mbbicons li a {
        display: block !important;
        padding: 0px !important;
    }
    .dasktopeventinfo{display: none !important;}
    .mbleventinfo{display: block;}

    .mbleventinfo ul li {
        padding: 10px 0px 10px 18px;
        margin: 0px;
        font-size: 14px;
        border-bottom: 1px solid #aea89d;
        line-height: 20px;
    }

    .navigation ul li.selected > a {
        color: #878787 !important;
    }

    ul.actionBox{
        text-align: center;
    }
    ul.actionBox li{
        float: none;
        display: inline-block;
    }

    .headerImage.imageHolder span{
        display: none;
    }
    .headerImage.imageHolder.homeslider span{
        display: block;
    }

    .form input[type="text"], .webform input[type="text"], .webform select {
        margin-right: 0px;

        height: 30px;
        line-height: 30px;
        padding: 0px 5px;
        box-sizing: border-box;
        border: 1px solid #ddd;
    }

}
@media screen and (max-width: 767px) {
    .leftContent{float: none;width: 100%;background:none; padding: 0px 0px 0px 0px;}
    .rightContent{float: none;width: 100%; margin: 0px auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0px;}
    .navigation{background: #fff; position: relative; padding: 0px 12px;}
    .mbbicons{float: right;display: block; margin-right: 70px;}
    .mbl-logo{float: left;}
    .mbbicons ul{border: 0px;margin-top: 80px;}
    .mbbicons li {display: inline-block;border: 0px;margin: 0px 10px;width: 38px;height: 38px;}
    .mbbicons li img {width: 100%;}
    .mblmenu{display: block;width: 38px;height: 38px;}
    .mblmenu img{width: 100%;}
    .mblmenu {display: block;width: 38px;height: 38px;position: absolute;top: 80px;right: 30px;}
    .desklogo{display: none;}   
    #cat_913975_divs{
        display: none;
    }
    .mbllogo{display: block;}
    .navigation ul li.dropdown a{background: none;width: 90%;display: inline-block;vertical-align: middle;}
    span.menu-arrow {display: inline-block;vertical-align: middle;width: 0;height: 0;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 8px solid #878787;}
    .navigation li ul{position: inherit;left: 0px;top: 0px;width: 100%;background: transparent;border: 0px;margin: 0px;    }
    .navigation li ul li{padding-left: 15px; border-bottom: 0px; border-top: #aea89d 1px solid;}
    .navigation ul li:hover, .navigation ul li.selected{background: transparent;}
    .headerImage.imageHolder img {width: 100% !important;}
    #myslides {width: 100% !important;}
    #myslides img{width: 100% !important;} 
    #wrapper{width: 100%;}
    body{background: transparent;}
    .mainContent{padding: 20px;}

    .footerLogo{float: none !important; margin: 0px auto 30px;}
    .footer{margin: 20px 5px 0 5px;}
    .navigation ul li.selected > a {
        color: #878787 !important;
    }

    .headerImage.imageHolder.homeslider span{
        display: block;
    }
    .headerImage.imageHolder span{
        display: none;
    }
    .mbbicons li a {
        display: block !important;
        padding: 0px !important;
    }

    .dasktopeventinfo{display: none !important;}
    .mbleventinfo{display: block;}

    .mbleventinfo ul li {
        padding: 10px 0px 10px 18px;
        margin: 0px;
        font-size: 14px;
        border-bottom: 1px solid #aea89d;
        line-height: 20px;
    }

    ul.actionBox{
        text-align: center;
    }
    ul.actionBox li{
        float: none;
        display: inline-block;
    }

    .form input[type="text"], .webform input[type="text"], .webform select {
        margin-right: 0px;
        width: 100%;
        height: 30px;
        line-height: 30px;
        padding: 0px 5px;
        box-sizing: border-box;
        border: 1px solid #ddd;
    }

}

@media screen and (max-width: 667px) {
    .actionBox li{
        width:30%; 
    }
    .footerSitemap {
        width: 23%;
        padding: 0 0 0 10px;
    }
    .actionBox li img{
        width: 100%;
    }
    .team .imageBox{
        width: 200px;
        margin: 0px 0px 30px 0px;
        float: none;
    }

    .team .infoBox{
        float: none;
        width: 100%;
    }

    .post-body img {
        width: 100%;
    }
    .location .imageBox{
        float: none;
        margin-bottom: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }
    .location .infoBox{
        float: none;
        margin-top: 20px;
    }
    .location .imageBox img{
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 568px) {
    .actionBox li {
        width: 29%;
    }
}
@media screen and (max-width: 480px) {
    ul.actionBox{
        text-align: center;
    }
    .actionBox li {
        width: 25%;
        float: none;
        display: inline-block;
    }
    .footerSitemap {
        width: 100%;
        padding: 0 0 0 0px;
        float: none !important;
        margin-bottom: 30px;
    }
    .footerLogo {
        float: none !important;
        margin: 0px 0px 30px 0px;
    }

    #myslides {width: 100% !important; height: 250px !important;}
    #myslides img{width: 100% !important; height: 250px !important;}

    .mbl-logo{
        width: 170px;
    }
    .mbl-logo img{
        width: 100%;
    }

    .navigation ul li.dropdown a{
        width: 94%;
        padding: 7px 0px; 
    }
    .navigation ul li a{
        padding: 7px 0px; 
    }

    .mblmenu{top: 50px;}
    .mbbicons ul{margin-top:  50px;}

    .headerImage span{
        bottom: 20px;
    }

    img.imageHolder.bottomShadow.mblimg {
        float: none !important;
        margin: 0px auto 30px!important;
        display: block;
        max-width: 100%;
    }
    .team .imageBox{
        width: 200px;
        margin: 0px 0px 30px 0px;
        float: none;
    }

    .team .infoBox{
        float: none;
        width: 100%;
    }

    .mblbtn{
        float: none !important;
        margin: 0px 0px 80px 0px!important;
        display: block !important;
    }
    .mainContent h1{
        width: 100% !important;

    }
    .imageBoxR.imageHolder.bottomShadow.imageMarginR.mblimg {
        float: none;
        width: 200px;
        margin-bottom: 20px;
        margin-left: 0px;

    }
    img.mblimg1 {
        float: none !important;
        max-width: 100%;;
        margin-bottom: 20px;
        margin-left: 0px;

    }

    .formInfo {
        display: block;
        overflow: hidden;
        float: none;
        width: 100%;
    }
    .labelHolder {
        display: block;
        overflow: hidden;
        float: none;
        width: 100%;
    }
    .formRow{
        padding: 10px;
    }

    .formInfo input[type=text]{
        height: 38px;
        line-height: 38px;
        padding: 5px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .post-body img{
        max-width: 100%;
    }

    table.webform .col2, table.webform .col3 {
        width: 100%;
        float: none;
    }

    .form input[type="text"], .webform input[type="text"], .webform select {
        margin-right: 0px;
        width: 100%;
        height: 30px;
        line-height: 30px;
        padding: 0px 5px;
        box-sizing: border-box;
        border: 1px solid #ddd;
    }
    input#CAT_Custom_378035 {
        width: 31%;
    }
    input#CAT_Custom_378029 {
        width: 34%;
    }

    .location .imageBox{
        float: none;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    .location .imageBox img{
        width: 100%;
        max-width: 100%;
    }
    .location .infoBox{
        float: none;
        margin-top: 20px;
    }

    .threeBox{float: none; margin: 0px auto 40px;}

    ul.actionBox li {
        float: none;
        display: block;
        width: 200px;
        margin: 0px auto 15px;
    }


}
@media screen and (max-width: 414px){

    input#CAT_Custom_378035 {
        width: 22%;
    }

    input#CAT_Custom_378029 {
        width: 22%;
    }
}
@media screen and (max-width: 375px){
    .mbl-logo {
        width: 140px;
    }
    .mblmenu{top: 40px;}
    .mbbicons ul{margin-top:  40px;}

    .threeBox{float: none; margin: 0px auto 40px;}

    .headerImage span{
        bottom: 10px;
    }

    input#CAT_Custom_378035 {
        width: 26%;
    }

    input#CAT_Custom_378028 {
        width: 70% !important;
    }
    input#CAT_Custom_378029 {
        width: 25%;
    }
    input#CAT_Custom_378034 {
        width: 70% !important;
    }

    img.videobtnimg{
        max-width: 100%;
        width: 100%;
    }
}

@media screen and (max-width: 360px){

    .mbl-logo{
        width: 121px;
    }


    .mblmenu{right: 14px;}
    .mbbicons{margin-right: 50px;}
    .mbbicons li{margin: 0px 8px;}

    #myslides {width: 100% !important; height: 220px !important;}
    #myslides img{width: 100% !important; height: 220px !important;}


}